## node-yargs 6.4.0

=== debian/changelog ===
node-yargs (6.4.0-2) unstable; urgency=medium

  * Update builddeps (Closes: #846467) 

 -- Pirate Praveen <praveen@debian.org>  Thu, 01 Dec 2016 20:05:05 +0530

node-yargs (6.4.0-1) unstable; urgency=low

  * Initial release (Closes: #844545)

 -- Pirate Praveen <praveen@debian.org>  Sat, 26 Nov 2016 16:38:03 +0530
