=== debian/control ===
Source: node-yargs
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , chai
 , node-es6-promise
 , node-chalk
 , node-hashish
 , node-cpr
 , node-os-locale
 , node-require-directory (>= 2.1.1)
 , node-get-caller-file (>= 1.0.1)
 , node-set-blocking (>= 2.0.0)
 , window-size (>= 0.2.0)
 , node-require-main-filename (>= 1.0.1)
 , node-decamelize (>= 1.1.1)
 , node-string-width (>= 1.0.2)
 , node-cliui (>= 3.2.0)
 , node-which-module (>= 1.0.0)
 , node-os-locale (>= 1.4.0)
 , node-y18n (>= 3.2.1)
 , node-read-pkg-up (>= 1.0.1)
 , node-camelcase (>= 3.0.0)
 , node-yargs-parser (>= 4.1.0)
Standards-Version: 3.9.8
Homepage: http://yargs.js.org/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-yargs.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-yargs.git

Package: node-yargs
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-require-directory (>= 2.1.1)
 , node-get-caller-file (>= 1.0.1)
 , node-set-blocking (>= 2.0.0)
 , window-size (>= 0.2.0)
 , node-require-main-filename (>= 1.0.1)
 , node-decamelize (>= 1.1.1)
 , node-string-width (>= 1.0.2)
 , node-cliui (>= 3.2.0)
 , node-which-module (>= 1.0.0)
 , node-os-locale (>= 1.4.0)
 , node-y18n (>= 3.2.1)
 , node-read-pkg-up (>= 1.0.1)
 , node-camelcase (>= 3.0.0)
 , node-yargs-parser (>= 4.1.0)
Description: yargs the modern, pirate-themed, successor to optimist.
 Yargs helps you build interactive command line tools by parsing arguments and
 generating an elegant user interface.
 .
 Yargs gives you:
  * commands and (grouped) options (like module run -n --force),
  * a dynamically generated help menu based on your arguments,
  * bash-completion shortcuts for commands and options.
 .
 With yargs, ye be havin' a map that leads straight to yer treasure! Treasure
 of course, being a simple option hash.
 .
 Node.js is an event-based server-side JavaScript engine.
