## node-yargs 10.0.3

=== debian/changelog ===
node-yargs (10.0.3-2) unstable; urgency=medium

  * Port tests to chai 4.x (patch by Aruna) (Closes: #884150)

 -- Pirate Praveen <praveen@debian.org>  Tue, 02 Jan 2018 12:19:56 +0530

node-yargs (10.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Mon, 04 Dec 2017 20:18:44 +0530
