=== debian/tests/control ===
Tests: require
Depends: node-yargs

Test-Command: mocha --require ./test/before.js --timeout=8000 --check-leaks
Depends: @, @builddeps@
