## node-yargs 15.1.0

=== debian/changelog ===
node-yargs (15.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 15.1.0

 -- Xavier Guimard <yadd@debian.org>  Fri, 03 Jan 2020 11:43:26 +0100

node-yargs (15.0.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 15.0.2
  * Increase mocha timeout (fixes debci)

 -- Xavier Guimard <yadd@debian.org>  Sat, 23 Nov 2019 12:59:06 +0100

node-yargs (15.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 15.0.0
  * Require node-yargs-parser ≥ 16.1.0~

 -- Xavier Guimard <yadd@debian.org>  Wed, 13 Nov 2019 20:38:33 +0100

node-yargs (14.2.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.1
  * New upstream version 14.2.0
  * Update node-yargs-parser dependency version to 15.0.0~

 -- Xavier Guimard <yadd@debian.org>  Wed, 09 Oct 2019 06:50:35 +0200

node-yargs (14.1.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests
  * Add "Rules-Requires-Root: no"

 -- Xavier Guimard <yadd@debian.org>  Thu, 26 Sep 2019 22:19:10 +0200

node-yargs (14.1.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 14.1.0
  * Update description
  * Update yargs-parser minimal version

 -- Xavier Guimard <yadd@debian.org>  Tue, 10 Sep 2019 07:04:40 +0200

node-yargs (14.0.0-1) experimental; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * Allow backports to satisfy version requirement
  * Set minimum version od nodejs to 6.11 (uses node command)

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 14.0.0
  * Refresh patches
  * Update VCS fields to salsa
  * Update node-yargs-parser dependency version to 13.1.1~
  * Install all .md files in docs
  * Update debian/copyright format url
  * Update homepage
  * Switch install and test to pkg-js-tools
  * Update description

 -- Xavier Guimard <yadd@debian.org>  Wed, 28 Aug 2019 23:02:43 +0200
