=== debian/control ===
Source: node-yargs
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , nodejs (>= 6.11~)
 , mocha <!nocheck>
 , chai <!nocheck>
 , node-es6-promise <!nocheck>
 , node-chalk <!nocheck>
 , node-hashish <!nocheck>
 , node-cpr <!nocheck>
 , node-require-directory <!nocheck>
 , node-get-caller-file <!nocheck>
 , node-set-blocking <!nocheck>
 , node-require-main-filename <!nocheck>
 , node-decamelize <!nocheck>
 , node-string-width <!nocheck>
 , node-cliui <!nocheck>
 , node-which-module (>= 2.0~) <!nocheck>
 , node-os-locale <!nocheck>
 , node-y18n <!nocheck>
 , node-yargs-parser (>= 16.1.0~) <!nocheck>
 , node-find-up (>= 2.1~) <!nocheck>
 , pkg-js-tools (>= 0.9.8~)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-yargs
Vcs-Git: https://salsa.debian.org/js-team/node-yargs.git
Homepage: https://yargs.js.org/
Rules-Requires-Root: no

Package: node-yargs
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-require-directory
 , node-get-caller-file
 , node-set-blocking
 , node-require-main-filename
 , node-decamelize
 , node-string-width
 , node-cliui
 , node-which-module (>= 2.0~)
 , node-os-locale
 , node-y18n
 , node-yargs-parser (>= 14.0.0~)
 , node-find-up (>= 2.1~)
Description: command line parser for nodejs
 Yargs helps you build interactive command line tools by parsing arguments and
 generating an elegant user interface.
 .
 Yargs gives you:
  * commands and (grouped) options (like module run -n --force),
  * a dynamically generated help menu based on your arguments,
  * bash-completion shortcuts for commands and options.
 .
 With yargs, ye be havin' a map that leads straight to yer treasure! Treasure
 of course, being a simple option hash.
 .
 Node.js is an event-based server-side JavaScript engine.
