## node-yargs 15.3.0

=== debian/changelog ===
node-yargs (15.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 15.3.0
  * Requires node-yargs-parser ≥ 18.1.0
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Wed, 11 Mar 2020 06:36:04 +0100

node-yargs (15.2.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * New upstream version 15.2.0
  * Require node-yargs-parser ≥ 17.1.0~

 -- Xavier Guimard <yadd@debian.org>  Tue, 03 Mar 2020 17:59:43 +0100
