=== debian/control ===
--- 
+++ 
@@ -23,10 +23,10 @@
  , node-which-module (>= 2.0~) <!nocheck>
  , node-os-locale <!nocheck>
  , node-y18n <!nocheck>
- , node-yargs-parser (>= 16.1.0~) <!nocheck>
+ , node-yargs-parser (>= 18.1.0~) <!nocheck>
  , node-find-up (>= 2.1~) <!nocheck>
  , pkg-js-tools (>= 0.9.8~)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-yargs
 Vcs-Git: https://salsa.debian.org/js-team/node-yargs.git
 Homepage: https://yargs.js.org/
@@ -47,7 +47,7 @@
  , node-which-module (>= 2.0~)
  , node-os-locale
  , node-y18n
- , node-yargs-parser (>= 14.0.0~)
+ , node-yargs-parser (>= 18.1.0~)
  , node-find-up (>= 2.1~)
 Description: command line parser for nodejs
  Yargs helps you build interactive command line tools by parsing arguments and
