## node-yargs 15.3.1

=== debian/changelog ===
node-yargs (15.3.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * New upstream version 15.3.1

 -- Xavier Guimard <yadd@debian.org>  Wed, 03 Jun 2020 09:15:31 +0200
