## node-yargs 15.3.1%2Brepack

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , nodejs (>= 6.11~)
  , mocha <!nocheck>
  , chai <!nocheck>
@@ -25,8 +25,8 @@
  , node-y18n <!nocheck>
  , node-yargs-parser (>= 18.1.0~) <!nocheck>
  , node-find-up (>= 2.1~) <!nocheck>
- , pkg-js-tools (>= 0.9.8~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-yargs
 Vcs-Git: https://salsa.debian.org/js-team/node-yargs.git
 Homepage: https://yargs.js.org/
@@ -49,6 +49,7 @@
  , node-y18n
  , node-yargs-parser (>= 18.1.0~)
  , node-find-up (>= 2.1~)
+Provides: ${nodejs:Provides}
 Description: command line parser for nodejs
  Yargs helps you build interactive command line tools by parsing arguments and
  generating an elegant user interface.
