## node-yargs 15.3.1+repack

=== debian/changelog ===
node-yargs (15.3.1+repack-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * Add ctype=nodejs to component(s)
  * Drop cross-spawn in test (Closes: #976504)

 -- Xavier Guimard <yadd@debian.org>  Sat, 05 Dec 2020 18:07:21 +0100

node-yargs (15.3.1+repack-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Embed typescript declarations and repack

 -- Xavier Guimard <yadd@debian.org>  Sun, 08 Nov 2020 12:56:34 +0100
