=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-yargs-$1.tar.gz/ \
 https://github.com/yargs/yargs/tags .*/archive/v?([\d\.]+).tar.gz

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=types-yargs,pgpmode=none" \
 https://registry.npmjs.org/@types/yargs https://registry.npmjs.org/@types/yargs/-/yargs-([\d\.]+)@ARCHIVE_EXT@ ignore
