## node-yargs 16.2.0%2B~16.0.4

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	dh_auto_build --buildsystem=nodejs
	tsc
	rollup -c rollup.config.cjs
	rm -f build/index.cjs.d.ts

override_dh_auto_test:
	# No test during build to avoid circular dependency to node-mocha
