=== debian/control ===
Source: node-yargs
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-chalk
 , node-magic-string
 , node-mdn-browser-compat-data
 , node-node-releases
 , node-object-path
 , node-rollup-plugin-typescript2
 , node-rollup-pluginutils
 , node-semver
 , node-tslib
 , node-typescript
 , node-ua-parser-js
 , node-yargs-parser (>= 20.2.2~)
 , rollup
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-yargs
Vcs-Git: https://salsa.debian.org/js-team/node-yargs.git
Homepage: https://yargs.js.org/
Rules-Requires-Root: no

Package: node-yargs
Architecture: all
Depends:
 ${misc:Depends}
 , node-browserslist
 , node-cliui
 , node-escalade
 , node-get-caller-file
 , node-require-directory
 , node-string-width
 , node-y18n
 , node-yargs-parser (>= 20.2.2~)
Provides: ${nodejs:Provides}
Description: command line parser for nodejs
 Yargs helps you build interactive command line tools by parsing arguments and
 generating an elegant user interface.
 .
 Yargs gives you:
  * commands and (grouped) options (like module run -n --force),
  * a dynamically generated help menu based on your arguments,
  * bash-completion shortcuts for commands and options.
 .
 With yargs, ye be havin' a map that leads straight to yer treasure! Treasure
 of course, being a simple option hash.
 .
 Node.js is an event-based server-side JavaScript engine.
